.kgvid_video_meta {
    color: #eee !important;
	top: 0px !important;
	margin: 0px !important;
    padding-right: 140px !important;
	background-color: rgba(0, 149, 157, 0.3) !important;
	text-align: right !important;
    display: block;
    position: absolute;
    z-index: 51;
    box-sizing: border-box;
    width: 100%;
    overflow: hidden;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: visibility 1s linear, opacity 1s linear; 
    -moz-transition: visibility 1s linear, opacity 1s linear;
    -o-transition: visibility 1s linear, opacity 1s linear;
}
.kgvid_title {font-size:1em !important;}
.vjs-icon-share {
	display:none !important;
}

.kgvid_wrapper{ 
	border: 15px solid  rgba(30, 141, 154, 0.85);
	display:inline-block; 
	border-radius: 13px !important;
	align-content:center !important;
	padding:0 !important;
} 
.kgvid_wrapper p {
	display:none;
}
.footer-black{
	font-size: 1em !important;
	color: #eee !important;
}
.footer-black form p, .footer-black form label {
	font-size:0.9em !important;
}
.footer-black input[type='text'], .footer-black input[type='email'], .footer-black textarea {
	padding:2px;
	border-color:#fff !important;
	background-color: #111 !important;
	color: #eee !important;
}
 .footer-black textarea:focus {
	background-color: #eee !important;
	 padding:2px;
}
.footer-black input[type='submit'] {
	float: right;
	color: #fff;
	background-color:#79B4B3;
}
.creameia{
	min-height:600px;
}
.creameia iframe{
	min-height:600px !important;
}

.proyectos h1, .proyectos h2, .proyectos h3, .proyectos h4, .proyectos h5,.proyectos h6 {
    letter-spacing: 1px;
}

.talk-container { position: relative;  width: 700px; }

.talk-container .input-field {
    width: 100% ;
    padding: 30px 80px 30px 30px !important;
    border: 1px solid #fff !important;
    border-radius: 25px !important;
    font-size: 15px;
    background-color: white !important;
    box-sizing: border-box;
}

.talk-container  .input-field:focus {
    outline: none;
    border-color: #8491ba;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.talk-container .icon {       
	position: absolute;
    right: 60px;
    top: 50%;
    transform: translateY(-50%);
}

.talk-container .icon2 {       
	position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}
.talk-container .ipoint {
	cursor:pointer;
}

.wp-block-query-pagination-numbers span, .wp-block-query-pagination-numbers a {
	display: inline-block;
	border: 2px solid #1E8D9A;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	margin:auto;
	color: #1E8D9A;
	font-weight: bold;
}
.wp-block-query-pagination-numbers span.current {
    color: #b3a06c;
}
.span-amarillo {
	color: #F9A743;
}
.span-amarillo {
	color: #F9A743;
}
.span-blue {
	color: #3296A2;
}
.contacto-creame, .contacto-creame p{
	font-size: 12px;
	color: #000;
}
.contacto-creame label {
	color: #138d9a;
	font-size: 16px;
	font-weight: bolder;
	text-transform:uppercase;
}
.contacto-creame input[type="text"], 
.contacto-creame input[type="text"]:focus, .contacto-creame input[type="email"], .contacto-creame input[type="tel"] {
	border-top:none !important;
	border-left:none !important;
	border-right:none !important;
	border-bottom: 2px solid #707070 !important;
	background-color: #f0f1f1;
	border-radius: 0px;
}
.contacto-creame textarea {
	border: 2px solid #707070;
	background-color: #f0f1f1;
}

.wpcf7-response-output {
	font-size: 15px;
}
.proyectos-tit {
	position:absolute;
	top:-20rem;
	left:0;
	height:630px;
	padding-left:90px;
	width:40%;
	background-color: #1E296F;
	align-content:center;
	border: 2px solid #1E296F;
    border-bottom-right-radius: 350px 400px;
}